Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "Nikos Zorotheos" <[email-masked]>
Date: Thu, 14 Feb 2002 22:10:58 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Nikos Zorotheos <[email-masked]>
To: aircraft walkaround <[email-masked]>
Sent: Saturday, September 29, 2001 7:41 AM

> Hello again,
> I'm Nikos Zorotheos from Grrece ,last week I sent you some pictures of
Greek
> A-7h and TA-7H.I would like to add 2 pictures of ejection seats.In picture
> 001 is the ejection seat that is used at A-7H and at the front cockpit of
> TA-7H(It is grey and the canopy breakers are down).In picture 002 is the
> ejection seat that is used at the back cockpit of TA-7H(It is black and
the
> canopy breakers are up).
>